Package wx :: Package lib :: Module buttonpanel :: Class Sizer

[frames | no frames]

## Type Sizer

    object --+
             |
            Sizer

Known Subclasses:
  `BoxSizer`

Sizer

This is a mix-in class to add pseudo support to a wx sizer. Just create a new class that derives from this class and the wx sizer and intercepts any methods that add to the wx sizer.

Method Summary
| `__init__(self)`
| `Draw(self, dc, x1, y1, x2, y2)`
| `GetBestSize(self)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:17 2007 | http://epydoc.sf.net